#Fat Jar Configuration File
#Mon Jun 08 22:39:01 CST 2009
onejar.license.required=true
manifest.classpath=
manifest.removesigners=true
onejar.checkbox=false
jarname=HwDataCollectBranch_fat.jar
manifest.mergeall=true
manifest.mainclass=hitsz.handwriting.HwEdit
manifest.file=<createnew>
jarname.isextern=false
onejar.expand=
excludes=<po|HwDataCollectBranch>~.svn/;<po|HwDataCollectBranch>~image/~.svn/
includes=
